Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 11:42:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery nicholas opio                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nicholas opio Bot:  Hi Nicholas Opio ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6298417319 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0572713774            03:34 PM, 02nd May                   Sohaib                   Hi Nicholas ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:35 PM, 02nd May                     nicholas opio                    Hello good afternoon, i would like to cancel my order, because it has been delayed           03:36 PM, 02nd May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:38 PM, 02nd May                     nicholas opio                    Alright. I need it canceled           03:39 PM, 02nd May                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery. Once the order will return back to warehouse we will process the refund for the same as soon as possible.           03:39 PM, 02nd May                   Sohaib                   IS this your correct contact number : +966572713774           03:39 PM, 02nd May                     nicholas opio                    Yes that's my number           03:40 PM, 02nd May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:40 PM, 02nd May                     nicholas opio                    Alright then           03:40 PM, 02nd May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 4-6 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you           03:40 PM, 02nd May                   Sohaib                   Is there anything else I can help you with?           03:40 PM, 02nd May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:41 PM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2494063